body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #EEEEEE;
	background-image:url(http://www.snafu-comics.com/images/snafu_bg.gif);
	background-repeat:repeat;
	scrollbar-face-color: #3B3B3B;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #3B3B3B;
	scrollbar-3dlight-color: #2F2F2F;
	scrollbar-arrow-color:  #C2AED2;
	scrollbar-track-color: #4A4A4A;
	scrollbar-darkshadow-color: #000000;
	margin:0px;
}

img
{
border:0px;
}

.navbar
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 8pt;
	color: #313539;
}

a:link
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #A36FF9;
}

a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #A36FF9;
}

a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #F5E2FF;
}

a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #F5E2FF;
}

.maintable {
	position: absolute;
	width:99%;
	margin: auto;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center top;
}

.post_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	color: #EEEEEE;
	font-size: 12pt;
}

.post_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 10pt;
	color: #c2c2c2;
	text-indent: 20px;
	padding: 5px;
	text-align:left;
}

hr
{
border-color:#5b626d;
width:97%;
}

.myspace_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align:center;
	text-decoration: none;
	color: #EEEEEE;
	font-size: 10pt;
}

.myspace_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #a3a3a4;
	padding: 5px;
	text-align:left;
	background-color:42464a;
	width:95%;
}

.convention_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #EEEEEE;
	padding:3px;
	text-align:left;
	background-color:42464a;
	width:95%;
}

.info_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #c2c2c2;
	text-align:center;
}

img.avatar
{
position:relative;
left:-10px;
top:-10px;
z-index:1;
text-align:left;
}

.newstitlebox
{
position:relative;
left:10px;
top:10px;
vertical-align:top;
background-color:#42464A;
font-size:10px;
}

.newspostbox
{
position:relative;
left:10px;
top:10px;
vertical-align:top;
background-color:#31343C;
}

.pagecontentbox
{
vertical-align:top;
background-color:#31343C;
font-family:Arial, Helvetica, sans-serif;
font-weight : bold;
font-size: 10pt;
color: #c2c2c2;
padding: 5px;
text-align:left;
}
